#wa-compimage-lxnfbjv75pd2l4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lxnfbnc65pcwt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lxngiwql9it40o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lxni7sty9itzso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m68fgd655534vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-m68fjup628r22g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-lxni7sty9itzso {padding:100px 0px 100px 0px;}
#wa-compsubpage-lxnesd3k5exzio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lxnesd3k5exzio>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lxnesd3k5exzio>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lxnesmnl6c1o48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lxnesmnl6c1o48>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lxnesmnl6c1o48>.wa-container-vspacer {height:0px;}
#wa-comptext-lp01mgej7ry1n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxngane68q7isg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lxnesd3kehzqs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lxnesd3kehzqs>.row>.clearfix {margin-bottom:0px;}
#wa-container-lxnesd3kehzqs>.wa-container-vspacer {height:0px;}
#wa-container-lxnesmnl41a7bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lxnesmnl41a7bc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lxnesmnl41a7bc>.wa-container-vspacer {height:0px;}
#wa-container-lxnfb5fo5tjcc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lxnfb5fo5tjcc0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lxnfb5fo5tjcc0>.wa-container-vspacer {height:0px;}
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lxnesd3kei0fs {margin:0px 0px;}
#wa-row-lxnesd3kei0fs>div {padding: 0px 0px;}
#wa-row-lxnesmnl7wc9bk {margin:0px 0px;}
#wa-row-lxnesmnl7wc9bk>div {padding: 0px 0px;}
#wa-row-lxnfb5fo3yg7kw {margin:0px 0px;}
#wa-row-lxnfb5fo3yg7kw>div {padding: 0px 0px;}
#wa-row-lxnfb6u03yg7kw {margin:0px 0px;}
#wa-row-lxnfb6u03yg7kw>div {padding: 0px 0px;}
#wa-row-lxnfb84v5ejpcw {margin:0px 0px;}
#wa-row-lxnfb84v5ejpcw>div {padding: 0px 0px;}
#wa-row-lxngiuj65bfuy8 {margin:0px 0px;}
#wa-row-lxngiuj65bfuy8>div {padding: 0px 0px;}
#wa-sub-container-lxnfb6u09iurnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lxnfb6u09iurnk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lxnfb6u09iurnk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lly8jpei6yjis8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lly8jpei6yjis8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default {background-color:#7cfcfe; border-color:#f43319; border-width:1px; border-radius:0px; min-height:61px;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-brand, [id^=wa-compmenu-lly8jpei6yjis8].navbar-nav li a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Impact, 'Arial Black', sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#69f128;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lly8jpei6yjis8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lly8jpei6yjis8] .wa-brand-logo {padding-right:5px;}
[id^=wa-compmenu-lly8jpei6yjis8] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lxnesd3kei0fs {margin:0px 0px;}
#wa-row-lxnesd3kei0fs>div {padding: 0px 0px;}
#wa-row-lxnesmnl7wc9bk {margin:0px 0px;}
#wa-row-lxnesmnl7wc9bk>div {padding: 0px 0px;}
#wa-row-lxnfb5fo3yg7kw {margin:0px 0px;}
#wa-row-lxnfb5fo3yg7kw>div {padding: 0px 0px;}
#wa-row-lxnfb6u03yg7kw {margin:0px 0px;}
#wa-row-lxnfb6u03yg7kw>div {padding: 0px 0px;}
#wa-row-lxnfb84v5ejpcw {margin:0px 0px;}
#wa-row-lxnfb84v5ejpcw>div {padding: 0px 0px;}
#wa-row-lxngiuj65bfuy8 {margin:0px 0px;}
#wa-row-lxngiuj65bfuy8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lxnesd3kei0fs {margin:0px 0px;}
#wa-row-lxnesd3kei0fs>div {padding: 0px 0px;}
#wa-row-lxnesmnl7wc9bk {margin:0px 0px;}
#wa-row-lxnesmnl7wc9bk>div {padding: 0px 0px;}
#wa-row-lxnfb5fo3yg7kw {margin:0px 0px;}
#wa-row-lxnfb5fo3yg7kw>div {padding: 0px 0px;}
#wa-row-lxnfb6u03yg7kw {margin:0px 0px;}
#wa-row-lxnfb6u03yg7kw>div {padding: 0px 0px;}
#wa-row-lxnfb84v5ejpcw {margin:0px 0px;}
#wa-row-lxnfb84v5ejpcw>div {padding: 0px 0px;}
#wa-row-lxngiuj65bfuy8 {margin:0px 0px;}
#wa-row-lxngiuj65bfuy8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lxnesd3kei0fs {margin:0px 0px;}
#wa-row-lxnesd3kei0fs>div {padding: 0px 0px;}
#wa-row-lxnesmnl7wc9bk {margin:0px 0px;}
#wa-row-lxnesmnl7wc9bk>div {padding: 0px 0px;}
#wa-row-lxnfb5fo3yg7kw {margin:0px 0px;}
#wa-row-lxnfb5fo3yg7kw>div {padding: 0px 0px;}
#wa-row-lxnfb6u03yg7kw {margin:0px 0px;}
#wa-row-lxnfb6u03yg7kw>div {padding: 0px 0px;}
#wa-row-lxnfb84v5ejpcw {margin:0px 0px;}
#wa-row-lxnfb84v5ejpcw>div {padding: 0px 0px;}
#wa-row-lxngiuj65bfuy8 {margin:0px 0px;}
#wa-row-lxngiuj65bfuy8>div {padding: 0px 0px;}
}
